Subject: Japanese Word-Processor

From: GAUTIER <[email-masked]>
Date: Fri, 5 Nov 1993 17:31:32 +0800

Hello, I just received some days ago information about
NISUS 3.4.
It could be what you need : it supports WorldScript, and any
european language (NOT only English). For the japanese, you
must however use then Apple Kanji extension. But Nisus people can
tell you how to get it.
NISUS comes in two versions : a "limited flag" edition, whichoperates
under system 6.05 or higher, works with british, english, finnish,
french, german, italian, japanese, portuguese and spanish. I have no
price.
The "complete flag" version works with more languages (Czech, Russian,
etc...) and right-to-left languages.
The requirements : from a Mac Plus on, and a hard drive is recommanded.
Completely installed, NISUS uses 2.2 Mb of your hard disk.
Ask them for  *a demo disk* ...

NISUS
107 South Cedros Avenue
Solana Beach, CA 92075-1912
tel : (619) 481 14 77
fax : (619) 481 61 54

Applelink : NISUS.MGMT

(I think you can send e-mail to APPLELINK, but I do not know HOW...
Anyone has a clue ??)

Cheers,
                  Gerard GAUTIER
                  <[email-masked]>

PS - They also claim a lot of capacities I did not elaborate : columns,
macros, drag & drop, search text in non opened files etc.